import Vue from 'vue'
import App from './App'
import imageButton from './components/image-button.vue'
import customAttr from './components/custom-attr.vue'
import layerCheckbox from './components/layer-checkbox'
Vue.component('image-button', imageButton)
Vue.component('custom-attr', customAttr)
Vue.component('layer-checkbox', layerCheckbox)
Vue.config.productionTip = false

App.mpType = 'app'

const app = new Vue({
	...App
})
app.$mount()